p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:3000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:50px;top:-1px;width:950px;height:3000px;z-index:2;min-width:950px;}
#Img1Inner {position: absolute;width:950px;height:3000px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GDroite {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Line1 {display:block;overflow:hidden;position:absolute;left:11px;top:116px;width:965px;height:111px;z-index:8;background:url('./images/menuiserie-itunes_Line1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:108px;top:152px;width:212px;height:37px;z-index:9;}
#Itunes {display:block;overflow:hidden;position:absolute;left:139px;top:325px;width:481px;height:359px;z-index:10;min-width:481px;}
#ItunesInner {position: absolute;width:481px;height:359px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:458px;top:695px;width:481px;height:359px;z-index:11;min-width:481px;}
#Img5Inner {position: absolute;width:481px;height:359px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:453px;top:2819px;width:169px;height:160px;z-index:12;min-width:169px;}
#Img14Inner {position: absolute;width:169px;height:160px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:744px;top:2878px;width:59px;height:59px;z-index:13;min-width:59px;}
#Img15Inner {position: absolute;width:59px;height:59px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:825px;top:2893px;width:28px;height:26px;z-index:14;min-width:28px;}
#Img16Inner {position: absolute;width:28px;height:26px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:108px;top:2823px;width:177px;height:39px;z-index:15;min-width:177px;}
#Img3Inner {position: absolute;width:177px;height:39px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:725px;top:2822px;width:131px;height:42px;z-index:16;min-width:131px;}
#Img17Inner {position: absolute;width:131px;height:42px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:836px;top:2978px;width:143px;height:19px;z-index:17;}
#Img6 {display:block;overflow:hidden;position:absolute;left:137px;top:1067px;width:534px;height:399px;z-index:18;min-width:534px;}
#Img6Inner {position: absolute;width:534px;height:399px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:410px;top:1480px;width:529px;height:395px;z-index:19;min-width:529px;}
#Img7Inner {position: absolute;width:529px;height:395px;border:0px;}
#Line2 {display:block;overflow:hidden;position:absolute;left:97px;top:2799px;width:850px;height:8px;z-index:20;background:url('./images/menuiserie-itunes_Line2.png');background-repeat:no-repeat;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:140px;top:218px;width:315px;height:110px;z-index:21;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:782px;top:218px;width:165px;height:61px;z-index:22;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:478px;top:154px;width:482px;height:37px;z-index:23;}
#Img2 {display:block;overflow:hidden;position:absolute;left:105px;top:1899px;width:517px;height:386px;z-index:24;min-width:517px;}
#Img2Inner {position: absolute;width:517px;height:386px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:313px;top:2305px;width:628px;height:469px;z-index:25;min-width:628px;}
#Img4Inner {position: absolute;width:628px;height:469px;border:0px;}
#Menu1 {display:block;z-index:2101;position:absolute;left:66px;top:99px;width:900px;height:25px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:108px;top:2846px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:232px;height:122px;z-index:27;}
#Img8 {display:block;overflow:hidden;position:absolute;left:100px;top:1px;width:118px;height:95px;z-index:28;min-width:118px;}
#Img8Inner {position: absolute;width:118px;height:95px;border:0px;}
